/* league matches */

/* gate 2015 */
h3.lm-gate {
	background: #EEE;
	margin-left: 0;
	margin-top: 1em;
	padding: 0 12px;
	text-align: left;
	width: auto;
}

h3.lm-gate:first-of-type {
	margin-top: 2em;
}

ol.lm-gate:after {
	clear: left;
	content: '';
	display: block;
	height: 2em;
}

.lm-gate li {
	display: inline-block;
	float: left;
	font-size: 1.2em;
	margin: 0.25em 0.35em;
	min-height: 57px;
}

.lm-gate li a {
	background: #FAFAFA;
	border-left: 3px solid #EEE;
	box-shadow: 1px 1px 0 #EEE;
	color: #545454;
	display: block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.2em;
	font-weight: 900;
	line-height: 2em;
	min-height: 3.5em;
	min-width: 103px;
	padding: 0 0.7em;
}

.lm-gate li a:hover {
	background: #F4F4F4;
	border-left: 3px solid #DDD;
	box-shadow: 1px 1px 0 #DDD;
	color: #000;
	text-decoration: none;
}

.lm-gate li a.match-detail,
.lm-gate li a.match-detail:hover {
	border-left-color: rgba(20, 120, 50, 0.7);
}

.lm-gate li a.match-detail:hover {

}

.lm-gate li a .league-name {
	background: transparent;
	color: #888;
	display: block;
	font-size: 0.75em;
	line-height: 2em;
	margin-top: -0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.20em;
}

.lm-gate .nb1 li a:hover .league-name {
	color: #646464;
}

.lm-gate .multi-link:after {
	clear: left;
	content: '';
	display: block;
}

.lm-gate .multi-link > strong {
	background: #EEE;
	color: #333;
	display: block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.2em;
	line-height: 1.5em;
	margin-right: -1px;
	text-align: center;
}

.lm-gate .multi-link > a {
	display: inline-block;
	float: left;
	min-height: 0;
	min-width: 65px;
	text-align: center;
}

.lm-gate-info {
	color: #646464;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.5em;
	margin: 3em 9em;
}

/* gate */
#gate h3 {
	background: #EEE;
	margin-left: 0;
	padding: 0 12px;
	text-align: left;
	width: auto;
}

#gate h3:first-of-type {
	margin-top: 20px;
}

#gate ol {
	margin-bottom: 30px;
	margin-left: -0.35em;
}

#gate ol:after {
	clear: left;
	content: '';
	display: block;
}

#gate li {
	display: inline-block;
	float: left;
	font-size: 14px;
	margin: 0.25em 0.35em;
}

#gate li a {
	background: #FAFAFA;
	box-shadow: 1px 1px 0 #EEE;
	color: #545454;
	display: block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.2em;
	font-weight: 900;
	line-height: 3em;
	padding: 0 1.4em;
}

#gate li a:hover {
	background: #F4F4F4;
	box-shadow: 1px 1px 0 #DDD;
	color: #000;
	text-decoration: none;
}

#gate li a.match-detail {
	box-shadow: 1px 1px 0 rgba(0, 100, 0, 0.5);
}

#gate li a.match-detail:hover {
	box-shadow: 1px 1px 0 rgba(70, 70, 70, 0.5);
}

#gate .nb1 li a {
	line-height: 2.5em;
	min-height: 3em;
	width: 8.125em;
}

#gate li a .league-name {
	background: transparent;
	color: #888;
	display: block;
	font-size: 0.75em;
	line-height: 2em;
	margin-top: -0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.25em;
}

#gate .nb1 li a:hover .league-name {
	color: #646464;
}

#gate .multi li a {
	min-height: 83px;
}

#gate .multi-link {

}

#gate .multi-link:after {
	clear: left;
	content: '';
	display: block;
}

#gate .multi-link > strong {
	background: #EEE;
	color: #333;
	display: block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.2em;
	line-height: 2em;
	margin-right: -1px;
	text-align: center;
}

#gate .multi .multi-link > a {
	border-left: 1px solid #DDD;
	display: inline-block;
	float: left;
	min-height: 0;
	min-width: 65px;
	text-align: center;
}

#gate .multi-link > a:first-of-type {
	border-left: none;
}

/* subnavi */
h2.subnavi {
	border-bottom: 0;
}

/* detail */
.match-convert {
	background: #FAFAFA;
	border: 2px solid orange;
	box-shadow: 1px 1px 1px #CCC;
	line-height: 1.5em;
	margin-bottom: 3em;
	padding: 0 1em 1em 1em;
}

.match-convert > strong:first-of-type {
	background: orange;
	display: block;
	margin: 0 -1em 1em -1em;
	padding: 0.3em 0.5em;
}

.navi-season {
	display: table;
	font-size: 1.5em;
	line-height: 2.5em;
	margin-bottom: 1.5em;
	width: 100%;
}

.navi-season > div {
	display: table-cell;
	width: 240px;
}

.navi-season > div:nth-child(2) {
	text-align: center;
	width: auto;
}

.navi-season > div:nth-child(3) {
	text-align: right;
}

.navi-season > div > a {
	display: block !important;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.2em !important;
	line-height: 1.75em !important;
}

.navi-season > div:nth-child(2) > a {
	margin: 0 1em;
}

.detail-boxes {
	border: 0 solid #EEE;
	margin-bottom: 20px;
}

.detail-boxes:after {
	clear: both;
	content: '';
	display: block;
}

.detail-boxes > * {
	border: 1px solid #EEE;
	float: left;
	min-height: 85px;
}

.attendanceBox {
	font-size: 13px;
	line-height: 2em;
	width: 250px;
}

.attendanceBox > strong {
	background: #EEE;
	display: block;
	padding: 0 7px;
}

.attendanceBox > ul {
	background: url('/img/icons/flat/attendance.png') 7px 50% no-repeat;
	list-style: disc inside;
	padding-left: 60px;
}

.link-seasons {
	font-size: 1.5em;
	margin-bottom: 1.5em;
	text-align: center;
}

.link-seasons a {
	display: inline-block;
	line-height: 2em;
}

#matchesbox {
	float: left;
	width: 810px;
}

#matchesbox h3 {
	background: #EEE;
	margin-top: 40px;
	width: 100%;
}

#matchesbox #formwrapper h3 {
	margin: 0 -12px;
	width: auto;
}

#matchesbox table {
	width: 100%;
}

#matchesbox table th.edit {
	width: 24px;
}

#matchesbox a.convert {
	background: orange;
	color: #111;
	font-weight: bold;
}

#matchesbox a.convert:hover {
	background: #111;
	color: orange;
	text-decoration: none;
}

.matchdayTable {
	margin-bottom: 50px;
}

.matchdayTable td {
	text-align: center;
}

.matchdayTable td:nth-child(odd) {
	background: rgba(0, 0, 0, 0.01);
}

.matchdayTable td.position,
.matchdayTable td.club {
	text-align: left;
}

#matchdaysbox {
	border-left: 2px solid #DDD;
	float: right;
	font-size: 14px;
	line-height: 2em;
	padding-left: 10px;
	text-align: center;
	width: 125px;
}

.boxes {
	font-size: 13px;
	line-height: 1.5em;
}

.boxes:after {
	clear: both;
	content: '';
	display: block;
}

.boxes h3 {
	margin-top: 0 !important;
}

.clubsBox {
	border: 0 solid #DDD;
	float: left;
	width: 49%;
}

.groundsBox {
	border: 0 solid #DDD;
	float: right;
	width: 49%;
}

.boxes ol {
	margin-top: -7px;
	padding: 0 7px;
}

/* new match form */
#formwrapper {
	border: 2px solid #DDD;
	margin: 0 30px 30px 30px;
	padding: 0 12px
}

#formwrapper h3 {
	background: #EEE;
	margin-bottom: 0
}

form#new_match {
	display: block;
	margin-top: 12px;
}

.js div#formwrapper {
	display: none;
}

form#new_match > div {
	background: #FAFAFA;
	border: 1px solid #EEE;
	margin: 12px 0;
	padding: 4px 7px;
}

form#new_match > div > div {
	margin: 7px 0;
	padding: 2px 7px;
}

form#new_match > div strong {
	display: inline-block;
	margin-right: 12px;
}

form#new_match a.ajax {
	margin-left: 7px;
}

form#new_match ol.ajax {
	margin: 12px 0;
}

form#new_match ol.ajax li {
	border-top: 1px solid #EEE;
	font-size: 12px;
	line-height: 2em;
}

form#new_match ol.ajax li:first-child {
	border-top: none;
}

form#new_match ol.ajax li a {
	margin-right: 20px;
}

/* sub links */
.sub_links {
	font-size: 13px;
	margin-right: 20px;
	min-height: 82px;
	min-width: 220px;
	padding: 3px 20px 0 20px;
}

.sub_links li {
	list-style: disc inside;
	margin: 4px 0;
}

.sub_links li a {
	display: inline-block;
	line-height: 2.5em;
}

table.league_matches td {
	border-left: 0;
	border-right: 0;
}

table.league_matches a.active {
	color: #111;
	text-decoration: underline;
}

table.league_matches td.date {
	text-align: center;
	width: 120px;
}

table.league_matches td.ground {
	width: 192px;
}

table.league_matches td.ground div {
	font-size: 11px;
	line-height: 2em;
}

table.league_matches td.match {
	width: 320px;
}

table.league_matches td.match span.info {
	background: rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: rgba(0, 0, 0, 0.5);
	display: inline-block;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1.3em;
	margin-left: 0.5em;
	padding: 0 0.5em;
	position: relative;
	top: -0.4em;
}

table.league_matches td.match .club_wrapper div {
	font-size: 11px;
	line-height: 2em;
}

table.league_matches td.match .club_wrapper div strong {
	color: #333;
}

table.league_matches td.result {
	text-align: center;
	width: 80px;
}

.league_matches_club td:nth-child(odd),
.league_matches_ground td:nth-child(odd) {
	background: rgba(0, 0, 0, 0.01);
}

.league_matches_club .result,
.league_matches_ground .result {
	text-align: center;
}

.league_matches_club .attendance,
.league_matches_ground .attendance {
	padding-right: 25px;
	text-align: right;
}

.league_matches_club .unknown,
.league_matches_ground .unknown {
	display: block;
	padding-left: 25px;
	text-align: center;
}

/* comment */
#matchesbox > .comment {
	font-size: 13px;
	line-height: 2em;
	margin: 7px auto;
	width: 720px;
}

#matchesbox > .comment > .info {
	background: rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: rgba(0, 0, 0, 0.5);
	display: inline-block;
	font-weight: bold;
	line-height: 1.3em;
	margin-right: 0.5em;
	padding: 0 0.5em;
}

/* subsite: full matches: attendances */
h2.attendances {
	font-size: 3.2em;
	line-height: 1.75em;
}

a.link-attendances-main {
	font-size: 1.5em;
	margin: 2em auto;
	width: 15em;
}

.att-numbers {
	border-collapse: separate;
	border-spacing: 2em;
	display: table;
	margin: -2em auto 1em auto;
}

.att-numbers > div {
	border: 1px solid #F4F4F4;
	border-radius: 2px;
	display: table-cell;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 5em;
	padding: 0.6em 0.5em 0.6em 2.0em;
	position: relative;
	text-align: center;
}

.att-numbers > div:before {
	border-radius: 3px 0 0 3px;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 1.5em;
}

.att-numbers > div > span {
	bottom: 7px;
	color: #AAA;
	font-size: 0.25em;
	left: -0.4em;
	position: absolute;
	width: 7em;
}

.att-numbers > div.avg {
	color: rgb(58, 95, 144);
}

.att-numbers > div.avg:before {
	background: #F7F7F7 url(/img/icons/flat/attendances/attendance-average.png) 50% 30% no-repeat;
}

.att-numbers > div.top {
	color: rgb(34, 119, 51);
}

.att-numbers > div.top:before {
	background: #F7F7F7 url(/img/icons/flat/attendances/attendance-top.png) 50% 30% no-repeat;
}

.att-numbers > div.flop {
	color: rgb(200, 19, 19);
}

.att-numbers > div.flop:before {
	background: #F7F7F7 url(/img/icons/flat/attendances/attendance-flop.png) 50% 30% no-repeat;
}

.item-description {
	font-size: 1.35em;
	text-align: center;
}

.table-legend {
	margin: -3em 0 4em 0;
}

.attendances-details > h3,
.attendances-details > table {
	width: 680px;
}

.attendances-details > table {
	margin-bottom: 6em;
}

.attendances-details > table th,
.attendances-details > table td {
	text-align: center;
}

.attendances-clubs td {
	font-size: 1.3em !important;
}

.attendances-details > table .date {
	width: 7em;
}

.attendances-details > table .club,
.attendances-details > table .match {
	text-align: left;
}

.attendances-details > table td.double {
	color: #AAA;
}

.attendances-details span.more {
	color: green;
	font-size: 0.8em;
}

.attendances-details span.less {
	color: red;
	font-size: 0.8em;
}

.attendances-gatelink {
	margin-bottom: 5em;
}

.attendances-gatelink .button-flat {
	width: 400px;
}

/* subsite: full matches */
.latest-matchday {
	margin-top: 4em;
}

.matchday-prev-next {
	margin: 2em auto;
	width: 880px;
}

h3.matchday-full {
	background: #EEE;
	font-size: 1.75em;
	line-height: 1.75em;
	margin-top: 2em;
	width: 880px;
}

h3.matchday-full:first-of-type {
	margin-top: 0;
}

.latest-matchday h3.matchday-full {
	background: #303E47;
	color: #FFF;
}

h3.matchday-full .league-sponsored {
	color: #777;
	font-size: 0.8em;
	margin-right: 0.5em;
}

table.matches-full {
	width: 880px;
}

table.matches-full:last-of-type {
	margin-bottom: 10em;
}

.latest-matchday {
	padding-bottom: 3em;
}

.latest-matchday table.matches-full:last-of-type {
	margin-bottom: 1em;
}

table.matches-full th {
	text-align: left;
}

table.matches-full .date {
	text-align: center;
	width: 120px;
}

table.matches-full .result {
	text-align: center;
	width: 70px;
}

table.matches-full .ground {
	width: 150px;
}

table.matches-full .videos {
	width: 3.5em;
}

table.matches-full .attendance {
	text-align: center;
	width: 5.5em;
}

table.matches-full .attendance.min {
	/*background: rgba(255, 0, 0, 0.15);*/
	color: #D22;
	font-weight: bold;
}

table.matches-full .attendance.max {
	/*background: rgba(0, 255, 0, 0.15);*/
	color: #273;
	font-weight: bold;
}

table.matches-full .attendance-meta td {
	color: #444;
	font-weight: bold;
	text-align: right;
}

table.matches-full .attendance-meta td > span {
	margin-left: 1.5em;
}

.matchday-link-wrapper {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.5em;
	text-align: center;
}

.matchday-link-wrapper a {
	color: #888;
}

.matchday-link-wrapper.last {
	margin-bottom: 4em;
	margin-top: -5.75em;
}

/* matchday tables */
.matchday-table.big td {
	font-size: 1.4em !important;
}

.matchday-table td.matches,
.matchday-table td.goals,
.matchday-table td.goals-sum,
.matchday-table td.points {
	text-align: center;
}

.matchday-table td.goals-sum {
	color: #888;
}

.position-rules {
	border: 1px solid #DDD;
	border-radius: 2px;
	color: #777;
	font-size: 1.1em;
	line-height: 1.5em;
	margin: 2em auto;
	padding: 7px 10px;
	width: 490px;
}

/* subsite: edit view */
.league-matches-edit-view table th {
	background: #E7E7E7;
	border-bottom-width: 1px;
	border-right: 1px solid #BBB;
	font-size: 1em;
	text-align: left;
}

.league-matches-edit-view table td {
	line-height: 1.5em;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
}